#u7328
{
	background: transparent url("../../images/img-footer.jpg") no-repeat left top;
}

#u7331-6
{
	background-color: transparent;
	color: #0093D1;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7331-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7331
{
	font-size: 14px;
	line-height: 17px;
}

#u7331-2
{
	line-height: 22px;
}

#u7331-3
{
	font-size: 22px;
	line-height: 26px;
}

#u7334
{
	background-color: #EF9900;
}

#u7345
{
	background-color: #004E66;
}

#u7346-6
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7346-2
{
	font-size: 18px;
	line-height: 22px;
}

#u7346-4
{
	font-size: 17px;
	line-height: 20px;
}

#u7347-8
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u11632,#u7332,#u7335,#u7343,#u7337,#u7341,#u7339,#u7348,#u7350
{
	background-color: transparent;
	position: relative;
}

